wiki:BuildOnWindows

Version 1 (modified by TimothyFitz, 8 years ago) (diff)

--

<FireMoth> what prereqs do I need? VS2003, python 2.4, twisted 2.4?
<exarkun> Is VS2003 the one used with Python 2.4?
<exarkun> If so, that sounds like the beginning of a list.
<exarkun> Also, OpenSSL, PyOpenSSL, PyCrypto, pywin32

<bear> FireMoth - this is what I had to install when I last setup a buildslave on windows: aap, isetup, pycrypto, pyopenssl and svn